@font-face {
  font-family: "iconfont"; /* Project id 4567268 */
  src: url('//at.alicdn.com/t/c/font_4567268_ac293g7j59b.woff2?t=1725534398648') format('woff2'),
       url('//at.alicdn.com/t/c/font_4567268_ac293g7j59b.woff?t=1725534398648') format('woff'),
       url('//at.alicdn.com/t/c/font_4567268_ac293g7j59b.ttf?t=1725534398648') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youjiantou:before {
  content: "\e624";
}

.icon-qiandai:before {
  content: "\e600";
}

.icon-wenhuayule:before {
  content: "\e62c";
}

.icon-bijibendiannaolaptop106:before {
  content: "\e62a";
}

.icon-yunshuzhongwuliu:before {
  content: "\e883";
}

.icon-baoxian:before {
  content: "\e78e";
}

.icon-fuwu:before {
  content: "\e603";
}

.icon-jurassic_hat:before {
  content: "\e69a";
}

.icon-weixiu:before {
  content: "\e613";
}

.icon-gongdi:before {
  content: "\e627";
}

.icon-jixieshebei:before {
  content: "\e651";
}

.icon-ditu:before {
  content: "\e762";
}

.icon-gongwenbao:before {
  content: "\e66b";
}

.icon-logo:before {
  content: "\e692";
}

.icon-hetongbeian:before {
  content: "\e68e";
}

.icon-zhuce:before {
  content: "\e68d";
}

.icon-shuiwu:before {
  content: "\e68f";
}

.icon-shoufuhui:before {
  content: "\e690";
}

.icon-fumaozhibao:before {
  content: "\e691";
}

